# Generated by Django 3.2.6 on 2021-08-31 13:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order_app', '0004_alter_ordermodel_status'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ordermodel',
            name='additional_service_json',
            field=models.JSONField(blank=True, default=[{'id': None, 'price': None, 'translations': []}], null=True, verbose_name='Additional service (json)'),
        ),
        migrations.AlterField(
            model_name='ordermodel',
            name='service_json',
            field=models.JSONField(blank=True, default={'id': None, 'img': None, 'minutes': None, 'price': 'None', 'translations': []}, null=True, verbose_name='Service (json)'),
        ),
        migrations.AlterField(
            model_name='ordermodel',
            name='total_price',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=10, null=True, verbose_name='Total price'),
        ),
    ]
